Subject: Re: hwpoison merge for linux-next / 2.6.32

From: Andi Kleen <[email-masked]>
Date: Mon, 10 Aug 2009 12:06:02 +0200

On Mon, Aug 10, 2009 at 08:00:25PM +1000, Stephen Rothwell wrote:
> Hi Andi,
> 
> On Mon, 10 Aug 2009 11:55:35 +0200 Andi Kleen <[email-masked]> wrote:
> >
> > > Basically, this should be just what you would send to Linus or in this
> > > case, Ingo, (or ask him to fetch).  It is allowed to be rebased if you
> > 
> > This is practially all generic MM or VFS code, nothing for Ingo.
> 
> Sorry, cut and paste error, it should have read:

I see you have a template for this.

> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).

Yes it is (unless someone finds a fatal bug in the current version)

It's still not clear if I should do that or let Andrew do it.

Andrew, what do you prefer?

-Andi

-- 
[email-masked] -- Speaking for myself only.